<?php
define("BLOG_PATH","/blog/");
$this_section = "Blog"; 
$thisMaster = "11";
$thisSectionIndex = 0;
$table_cats =  $tpre."blog_cats";
$table_details =  $tpre."blog_details";
$table_member = $tpre."member";
$blogArr = array("All users","My friends","Myself");
//$blog_paraid = "7";
?>